<?php
/**
 * Front page fallback.
 *
 * @package ALFASMART
 */

get_header();

if (is_front_page() || is_home()) {
    get_template_part('template-parts/home/content');
} else {
    if (have_posts()) {
        while (have_posts()) {
            the_post();
            the_content();
        }
    }
}

get_footer();
